<?php

/**
 * Enqueue the child theme scripts
 */
function ultra_child_scripts() {
    wp_enqueue_style( 'ultra-parent-style', get_template_directory_uri() . '/style.css' );
}
add_action( 'wp_enqueue_scripts', 'ultra_child_scripts', 100 );

/**
 * Register the child theme widget areas.
 *
 * @link https://codex.wordpress.org/Function_Reference/register_sidebar
 */
function ultra_child_widgets_init() {
	register_sidebar( array(
		'name'          => __( 'Above Footer', 'ultra' ),
		'id'            => 'above-footer',
		'description'   => '',
		'before_widget' => '<aside id="%1$s" class="widget %2$s">',
		'after_widget'  => '</aside>',
		'before_title'  => '<h3 class="widget-title">',
		'after_title'   => '</h3>',
	) );
}
add_action( 'widgets_init', 'ultra_child_widgets_init' );